package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * etc校验Vo
 * @author mumuxigua
 */
public class EtcValidVo {
    /**
     * 企业手机号
     */
    private String mobile;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 客户名称
     */
    private String customerName;

    /**
     * 校验号
     */
    private String validCode;


    /**
     * 0-接口 1-平台
     */
    private Integer interType = 1;


    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getValidCode() {
        return validCode;
    }

    public void setValidCode(String validCode) {
        this.validCode = validCode;
    }

    public Integer getInterType() {
        return interType;
    }

    public void setInterType(Integer interType) {
        this.interType = interType;
    }

    @Override
    public String toString() {
        return "EtcValidVo{" +
                "mobile='" + mobile + '\'' +
                ", companyName='" + companyName + '\'' +
                ", customerName='" + customerName + '\'' +
                ", validCode='" + validCode + '\'' +
                ", interType=" + interType +
                '}';
    }
}
